@import url("styles/html5reset.css" media="all") screen;

@charset "UTF-8";
/* --- CSS Document by Yeatman - www.yeatmandesign.com.au --- */
/* ---V1.0 Creation Date 20130910 --- */
/* ---V2.0 Modification for 2015 3 Day Tour 20150328 --- */
/* ---V5.0 Missed a few mods  - This is for 3 Day Tour 2017 --- */
/* ---V5.0 the usual visual element changes.   Made sponsors at bottom similary responsive like WCC site.--- */

body { /*this is "everything" on screen.  All other elements sit on top */
	margin: 0px;
	color: #777777;
	font-size: 14px;
	font-family: Arial;
	font-family: Arial, Verdana, Univers;
/*	background-color: #307bbe; /*2013 blue*/
	background-color: #fbb040; /*2014, 2017 yellow-orange*/
/*	background-color: #52a600; /*2015 olive-green*/
/*	background-color: #990000; /*2016 crimson red */
}

h1 {
/*	color: #307bbe; /*2013 blue*/
	color: #fbb040; /*2014, 2017 yellow-orange*/
/*	color: #52a600; /*2015 olive-green*/
/*	color: #990000; /*2016 crimson red */
	font-size: 24px;
	font-weight: normal;
	margin: 3px 0px 25px 0px;
	/*responsive code*/
	-webkit-transition-property: font-size;
    -moz-transition-property: font-size;
    transition-property: font-size;
    -webkit-transition-duration: 0.5s, 0.5s;
    -moz-transition-duration: 0.5s, 0.5s;
    transition-duration: 0.5s, 0.5s;
    -webkit-transition-timing function: linear, ease-in;
    -moz-transition-timing function: linear, ease-in;
    transition-timing function: linear, ease-in;  
}
h2 {
/*	color: #307bbe; /*2013 blue*/
	color: #fbb040; /*2014, 2017 yellow-orange*/
/*	color: #52a600; /*2015 olive-green*/
/*	color: #990000; /*2016 crimson red */
	font-size: 18px;
	font-weight: normal;
	margin: 15px 0px 15px 0px;
	/*responsive code*/
	-webkit-transition-property: font-size;
    -moz-transition-property: font-size;
    transition-property: font-size;
    -webkit-transition-duration: 0.5s, 0.5s;
    -moz-transition-duration: 0.5s, 0.5s;
    transition-duration: 0.5s, 0.5s;
    -webkit-transition-timing function: linear, ease-in;
    -moz-transition-timing function: linear, ease-in;
    transition-timing function: linear, ease-in;  
}
h3 {
/*	color: #307bbe; /*2013 blue*/
	color: #fbb040; /*2014, 2017 yellow-orange*/
/*	color: #52a600; /*2015 olive-green*/
/*	color: #990000; /*2016 crimson red */
	font-size: 14px;
	margin-top: 12px;
	margin-bottom: 5px;
	/*responsive code*/
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s;

    -webkit-transition-timing function: linear, ease-in;
    -moz-transition-timing function: linear, ease-in;
    transition-timing function: linear, ease-in;  
}

h4 {
/*	color: #307bbe; /*2013 blue*/
	color: #fbb040; /*2014, 2017 yellow-orange*/
/*	color: #52a600; /*2015 olive-green*/
/*	color: #990000; /*2016 crimson red */
	font-size: 14px;
	margin-top: 12px;
	font-weight: normal;
	margin-bottom: 0px;
	/*responsive code*/
	-webkit-transition-property: font-size;
    -moz-transition-property: font-size;
    transition-property: font-size;
    -webkit-transition-duration: 0.5s, 0.5s;
    -moz-transition-duration: 0.5s, 0.5s;
    transition-duration: 0.5s, 0.5s;
    -webkit-transition-timing function: linear, ease-in;
    -moz-transition-timing function: linear, ease-in;
    transition-timing function: linear, ease-in;  
}

h5 {
/*	color: #307bbe; /*2013 blue*/
	color: #fbb040; /*2014, 2017 yellow-orange*/
/*	color: #52a600; /*2015 olive-green*/
/*	color: #990000; /*2016 crimson red */
	font-size: 12px;
	margin-top: 12px;
	font-weight: bold;
	margin-bottom: 0px;
	/*responsive code*/
	-webkit-transition-property: font-size;
    -moz-transition-property: font-size;
    transition-property: font-size;
    -webkit-transition-duration: 0.5s, 0.5s;
    -moz-transition-duration: 0.5s, 0.5s;
    transition-duration: 0.5s, 0.5s;
    -webkit-transition-timing function: linear, ease-in;
    -moz-transition-timing function: linear, ease-in;
    transition-timing function: linear, ease-in;  
}

h6 {
/*	color: #307bbe; /*2013 blue*/
/*	color: #fbb040; /*2014, 2017 yellow-orange*/
	colour: ffffff; /* black */
/*	color: #52a600; /*2015 olive-green*/
/*	color: #990000; /*2016 crimson red */
	font-size: 12px;
	margin-top: 12px;
	font-weight: normal;
	margin-bottom: 0px;
	/*responsive code*/
	-webkit-transition-property: font-size;
    -moz-transition-property: font-size;
    transition-property: font-size;
    -webkit-transition-duration: 0.5s, 0.5s;
    -moz-transition-duration: 0.5s, 0.5s;
    transition-duration: 0.5s, 0.5s;
    -webkit-transition-timing function: linear, ease-in;
    -moz-transition-timing function: linear, ease-in;
    transition-timing function: linear, ease-in;  
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	/*responsive code*/
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s;

    -webkit-transition-timing function: linear, ease-in;
    -moz-transition-timing function: linear, ease-in;
    transition-timing function: linear, ease-in;  
	text-align: inherit;
}
a {
	color: #101f3f;
}

a:visited  	{ color: #101f3f; }
a:link  	{ color: #101f3f; }
a:hover    	{ color: #b30000; }

.wrapper {
	max-width: 980px;
	width:100%;
	margin-left: auto;
	margin-right: auto;
}

/* IE link colour hack start */
#container a:visited  { color: #101f3f; }
#container a:hover    { color: #b30000; }
#container a:link  { color: #101f3f; }
/* IE link colour hack end */


.headerzone {
	width: 100%;
}

.bannerarea {
	width: 100%;
}

.mainnav {
	height: auto;
	/*height: 45px;*/
}


.bannernav {
	position: absolute;
	padding-top: 15px; /*-- was 15 */
	margin-left: 25px;*/
	float: left;
	color: #307bbe;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.bannernav a { color: #000000; text-decoration: none;}
.bannernav a:visited { color: #000000;}
.bannernav a:hover { color: #000000; text-decoration: none;}
}

.bannerlogo {
	width: 100%;
	float: left;
	padding-left: 0;
	padding-top: 0;
}

/*--- The following code determines the look of the main navigation--- */
.navbox {
	margin-left: 5.5%;
	width: 10%;
	height: 30px;
	padding-left: 1.5%;
	padding-right: 1.5%;
	padding-top: 15px;
	color: white;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: white;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: white;
	}

.navbox:hover {background: #ea8e05;}
.navbox1:hover {background: #ea8e05;}
.navbox2:hover {background: #ea8e05;}

.navbox a:visited  { color: white; text-decoration: none;}
.navbox a:link  { color: white; text-decoration: none;}
.navbox a:hover    { color: white; text-decoration: none;}

.navbox1 a:visited  { color: white; text-decoration: none;}
.navbox1 a:link  { color: white; text-decoration: none;}
.navbox1 a:hover    { color: white; text-decoration: none;}

.navbox2 a:visited  { color: white; text-decoration: none;}
.navbox2 a:link  { color: white; text-decoration: none;}
.navbox2 a:hover    { color: white; text-decoration: none;}

.navbox1 {
	width: 10%;
	height: 30px;
	padding-top: 15px;
	padding-left: 1.5%;
	padding-right: 0%;
	color: white;
	padding-left: 25px;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: white;
}

.navbox2 {
	width: 10%;
	height: 30px;
	padding-top: 15px;
	padding-left: 1.5%;
	padding-right: 0%;
	color: white;
	padding-left: 25px;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: white;
}

/* CONTENT AREA */
.maincontent {
	width: 100%;
	padding-top: 1%;
	height: auto;
	background-color: #ffffff;
}

.contentArea .container {
	padding-top: 25px;
	padding-bottom: 0px;
}

/*-- Responsive coding for image rezising - all formats --*/

.lhscontent {
	width: 66%;
	height: 100%
	padding-top: 10px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 10px;
	float: left;
	border-color: #307bbe;
	border-right-style: solid;
	border-right-width: 1px;
	/*added responsive code*/
	-webkit-transition-property: width;
    -moz-transition-property: width;
    transition-property: width;
    -webkit-transition-duration: 0.5s, 0.5s;
    -moz-transition-duration: 0.5s, 0.5s;
    transition-duration: 0.5s, 0.5s;
    -webkit-transition-timing function: linear, ease-in;
    -moz-transition-timing function: linear, ease-in;
    transition-timing function: linear, ease-in;
}

.rhscontent {
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	padding-left: 30px;
	padding-right: 3px;
	width: 22%;
	/*added responsive code*/
	-webkit-transition-property: width;
    -moz-transition-property: width;
    transition-property: width;
    -webkit-transition-duration: 0.5s, 0.5s;
    -moz-transition-duration: 0.5s, 0.5s;
    transition-duration: 0.5s, 0.5s;
    -webkit-transition-timing function: linear, ease-in;
    -moz-transition-timing function: linear, ease-in;
    transition-timing function: linear, ease-in;
}

.imageleft {	
	width: 100%;
	margin-left: 33%;
	float: left;
}

/* FOOTER AREA */
.footer {
	width: 100%;
	color: #000000;
	padding-top: 5px;
	/*Official Syntax For CSS Gradient*/
/*	background-image: linear-gradient(top, #52a600, #ffffff);
	/*Browser Syntax For CSS Gradient*/	
/*	background-image: -webkit-linear-gradient(top, #52a600, #ffffff);
	background-image: -moz-linear-gradient(top, #52a600, #ffffff);
	background-image: -o-linear-gradient(top, #52a600, #ffffff);
	background-image: -ms-linear-gradient(top, #52a600, #ffffff); 2015 green
	background-image: linear-gradient(top, #990000, #ffffff); 2016 red /*
	/*Browser Syntax For CSS Gradient*/	
	background-image: linear-gradient(top, #fbb040, #ffffff);
	background-image: -webkit-linear-gradient(top, #fbb040, #ffffff);
	background-image: -moz-linear-gradient(top, #fbb040, #ffffff);
	background-image: -o-linear-gradient(top, #fbb040, #ffffff);
	background-image: -ms-linear-gradient(top, #fbb040, #ffffff); /* 2017 yellow 	 		    background-image: -webkit-linear-gradient(top, #990000, #ffffff);
	background-image: -moz-linear-gradient(top, #990000, #ffffff);
	background-image: -o-linear-gradient(top, #990000, #ffffff);
	background-image: -ms-linear-gradient(top, #990000, #ffffff); /* 2016 crimson red green */
}

img {
	 max-width: 100%;
	 height: auto;
	 width: auto\9; /* ie8 */
}

a img {
	outline : none; /*so no border around linked images in ie */
} 


/*** RESPONSIVE CODING FROM http://www.responsivegridsystem.com/ ***/
/*  SECTIONS  ============================================================================= */
*.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */
,group:before,
.group:after {
    content:"";
    display:table;
}

.group:after {
    clear:both;
}

.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID OF THREE   ============================================================================= */
.span_3_of_3 {
	width: 100%; 
}

.span_2_of_3 {
	width: 66.13%; 
}

.span_1_of_3 {
	width: 32.26%; float: right;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
}
